<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="styles/index.css" rel="stylesheet">
    <title>Miasta</title>
</head>
<body>
<div class="flex-wrapper">
    <div class="container">
        <div class="img-border">
            <img src="assets/kdolny.jpg" alt="Kazimierz Dolny">
        </div>
        <div class="text-container">
            <h2>Kazimierz Dolny</h2>
            <p>Pod względem historycznym Kazimierz Dolny położony jest w Małopolsce, początkowo należał do ziemi
                sandomierskiej, a następnie do ziemi lubelskiej. Jest siedzibą władz miejsko-wiejskiej gminy
                Kazimierz Dolny.</p>
        </div>
    </div>
    <div class="container">
        <div class="img-border">
            <img src="assets/lublin.jpg" alt="Lublana">
        </div>
        <div class="text-container">
            <h2>Lublana</h2>
            <p>Stolica i największe miasto Słowenii, położone nad rzeką Ljubljanicą; jugosłowiańskie
                miasto-bohater. Historia Lublany sięga roku 2000 p.n.e., kiedy to pierwsi ludzie zaczęli budować
                tymczasowe drewniane chaty na terenie dzisiejszej stolicy Słowenii.</p>
        </div>
    </div>
    <div class="container">
        <div class="img-border">
            <img src="assets/wenecja.jpg" alt="Wenecja">
        </div>
        <div class="text-container">
            <h2>Wenecja</h2>
            <p>Miasto i gmina na północy Włoch nad Adriatykiem, stolica regionu Wenecja Euganejska. Ludność Wenecji
                w
                granicach administracyjnych wynosi około 260 tys. mieszkańców, z czego większość mieszka na lądzie
                stałym, a historyczne centrum zamieszkuje niecałe 60 tys.</p>
        </div>
    </div>
</div>
<div class="flex-wrapper">
    <div class="container">
        <div class="img-border">
            <img src="assets/mikolajki.jpg" alt="Mikołajki">
        </div>
        <div class="text-container">
            <h2>Mikołajki</h2>
            <p>Miasto w województwie warmińsko-mazurskim, w powiecie mrągowskim, siedziba gminy miejsko-wiejskiej
                Mikołajki. Położone na Mazurach, w Krainie Wielkich Jezior Mazurskich, nad jeziorami: Tałty i Jeziorem
                Mikołajskim. </p>
        </div>
    </div>
    <div class="container">
        <div class="img-border">
            <img src="assets/krakow.jpg" alt="Kraków">
        </div>
        <div class="text-container">
            <h2>Kraków</h2>
            <p>Miasto na prawach powiatu położone w południowej Polsce nad Wisłą, drugie co do liczby mieszkańców i
                powierzchni miasto kraju, formalna stolica Polski do 1795 r. i miasto koronacyjne oraz nekropolia
                królów Polski, od 1000 r. nieprzerwanie stolica diecezji krakowskiej , a od 1925 archidiecezji i
                metropolii. </p>
        </div>
    </div>
    <div class="container">
        <div class="img-border">
            <img src="assets/strasburg.JPG" alt="Strasburg">
        </div>
        <div class="text-container">
            <h2>Strasburg</h2>
            <p>Miasto w północno-wschodniej Francji, położone przy granicy niemieckiej na Renie. Miasto jest stolicą i
                głównym ośrodkiem gospodarczym regionu Grand Est i departamentu Dolny Ren. W Strasburgu swoją siedzibę
                mają m.in. Rada Europy, Europejski Trybunał Praw Człowieka, Parlament Europejski oraz Eurokorpus.</p>
        </div>
    </div>
</div>
</body>
</html>